KPICOSIM(1)

NAME
kpicosim - IDE and simulator for the Xilinx PicoBlaze-3

SYNOPSIS
kpicosim

DESCRIPTION
kpicosim is a development environment for the Xilinx PicoBlaze-3 soft-core processor for the KDE Desktop (Linux). The environment has an editor with syntax highlighting, compiler, simulator and export functions to VHDL, HEX and MEM files.

OPTIONS
Currently, there are no options. Perhaps, one day there will be some more. These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

AUTHOR
kpicosim was written by Mark Six <m6@xs4all.nl>.

This manual page was written by Adrian Knoth <adi@thur.de> for the Debian project (but may be used by others).